Target version: PV 2013v3

Description

Jusitification

La Vision du Parti Pirate est la matérialisation de nos aspirations et nos valeurs dans une société tel que nous la désirons, tout en
acceptant qu'étant I'humain n'est pas un étre parfait, il ne peut donc pas s'agir d'une société parfaite, mais d'une société humaine
intégrant nos valeurs et précepts.

Rapporteurs: Alexis Roussel, Guillaume Saouli

History

#1 - 04 September 2013 22:14 - mrw

Was ist der genaue Text? In welchem Zusammenhang soll er stehen? Was ist der Zweck dieser Motion? Ein Antrag muss eine Begriindung haben.

#2 - 14 September 2013 22:44 - Exception
- Category set to Slogans and positions
- Assignee set to tinilou

- Target version set to PV 2013v3

Vision: Vom Wesen der Piratenpolitik

Der folgende Text beschreibt die Vision der Piraten einer perfekten Gesellschaft

Die Piraten stellen den Menschen ins Zentrum des politischen und gesellschaftlichen Handelns, sein Wohl ist das Ziel unseres Tuns. Das Wohl des
Menschen misst sich an den Mdglichkeiten zur Selbstenfaltung, die ihm die Gesellschaft gibt. Zur Schaffung dieser Méglichkeiten, und um alle
Menschen in gerechter Weise daran teilhaben zu lassen, gibt sich die Gesellschaft Regeln und schafft zu deren Umsetzung den Staat.

Gesellschaft und Staat sind damit eine untrennbare Einheit. Die Gesellschaft ist das Zusammenspiel aller ihr angehérenden Menschen. Der Staat,
seine Vertreter und seine Organe sind in ihrem Handeln nur dann gerechtfertigt, wenn sie dem Ziel folgen, der Gesellschaft férderlich zu sein. Daraus
folgen die Pflichten des Staates gegentiber den Menschen, die in diesem Staat leben, also die Bevélkerung, oder mit ihm zu tun haben.

Der Mensch ist fehlbar. So wird auch die beste Gesellschaft mit dem gerechtesten Staat an der Fehlbarkeit des Menschen scheitern, wenn dieser
Tatsache nicht Rechnung getragen wird. Nur Menschen, die sich ihrer Rechte sicher sind, kénnen sich in ihrer Uberzeugung zum Wohle der
Gesellschaft in das politische und soziale Geschehen einbringen. Aus dieser Erkenntnis heraus schafft sich die Gesellschaft mittels des Staates ein
Korrektiv, das wir heute als Polizei und Justiz kennen. Daher ist der Wahrung von Recht und Ordnung grosse Bedeutung zuzumessen. Die Erflllung
dieser Aufgabe darf die Wirde des Menschen keinesfalls verletzen - sie hat die Unschuldsvermutung zu garantieren, um die individuelle
Selbstenfaltung nicht einzuschrénken.

Damit ein Mensch frei und selbstbestimmt leben kann, ist es unerlasslich, ihm essenzielles Grundwissen zu vermitteln und ihn in die Lage zu
versetzen, sich selbststandig weiteres Wissen anzueignen und seine Fahigkeiten zu erweitern. Diese Aufgabe erflllen Bildung und Erziehung. Die
Bildung ist darauf auszurichten, den Menschen das Lernen zu lehren. Es sind jene Fahigkeiten zu vermitteln und zu férdern, die ihn in die Lage
versetzen, selbstbestimmt zu leben und sich zu entfalten. Dafur sind Logik, Mathematik, Sprachfertigkeit, Lernmethodik und eine breite praktische
Grundbildung in méglichst vielen Bereichen Grundvorausetzung.

Damit der Mensch sich in die Gesellschaft einbringen kann, ist der Zugang zu allen Informationen, die das Funktionieren der Gesellschaft betreffen,
unerlasslich. Der ungehinderte Zugang zu Informationen und Daten ist die Voraussetzung fiir eine funktionende Gesellschaft und damit fur einen
gerechten und demokratischen Staat.

Die Infrastruktur und die Versorgung der Gesellschaft diirfen nicht unverhaltnismassig zu Lasten unserer Umwelt gehen. Fortschritt und Wachstum
sind so zu gestalten, dass die Biosphare unseres Planeten wenig belastet wird. Exzesse sind nicht bloss abzustellen, sondern es ist eine
Wiederherstellung der Umwelt anzustreben.

Wo diese nicht bereits durch die Wirtschaft zufriedenstellend betrieben wird, gewéhrleistet der Staat eine Infrastruktur, die Chancengleichheit und die
M@oglichkeit zur Selbstentfaltung erméglicht. Die Infrastruktur umfasst Produktion und Vertrieb von lebenswichtigen Gitern und die Bereitstellung der
Versorgungsnetze, wozu auch Informations- und Kommunikationsinfrastruktur gehéren. Die Anbieter der Versorgungsnetze verhalten sich neutral,
behandeln also - unabhéngig von Sender und Empfénger - alle transportierten Einheiten gleich. Jeder Mensch hat das gleiche Anrecht auf Zugang
zur Infrastruktur.

Die Wirtschaft mag sich frei entfalten, Schranken setzen ihr das Wohl der Umwelt, das Gemeinwohl und gesellschaftliche Sicherheit. Kapital wird in
Form von Bildung und Infrastruktur fir Transport, Kommunikation und Produktion angelegt, so dass die Gesellschaft und jeder Mensch seinen Nutzen
aus diesem gesellschaftlichen Kapital ziehen kann.

#3 - 18 September 2013 22:34 - Atropos
- Description updated
- Status changed from New to Tabled

#4 - 05 November 2013 22:39 - christianseematter

- Status changed from Tabled to Considered
